.form-style-grayfox {
	font-family: 'Open Sans Condensed', arial, sans;
	width: 500px;
	padding: 30px;
	background: #FFFFFF;
	margin: 50px auto;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
	-moz-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);
	-webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.22);

}

@media (max-width: 768px) {
	.form-style-grayfox {
		width: 300px;
	}
}

@media (max-width: 480px) {
	.form-style-grayfox {
		width: 300px;
	}
}

.guest-book-comment {
	/*
	position: relative;
	background: hsl(220, 16%, 14%);
	*/
	min-height: 300px;
	max-width: 300px;
}

.form-style-grayfox h2 {
	background: #4D4D4D;
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #797979;
	font-size: 18px;
	font-weight: 100;
	padding: 20px;
	margin: -30px -30px 30px -30px;
}

.form-style-grayfox input[type="text"],
.form-style-grayfox input[type="date"],
.form-style-grayfox input[type="datetime"],
.form-style-grayfox input[type="email"],
.form-style-grayfox input[type="number"],
.form-style-grayfox input[type="search"],
.form-style-grayfox input[type="time"],
.form-style-grayfox input[type="url"],
.form-style-grayfox input[type="password"],
.form-style-grayfox textarea,
.form-style-grayfox select {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	outline: none;
	display: block;
	width: 100%;
	padding: 7px;
	border: none;
	border-bottom: 1px solid #ddd;
	background: transparent;
	margin-bottom: 10px;
	font: 16px Arial, Helvetica, sans-serif;
	height: 45px;
}

.form-style-grayfox textarea {
	resize: none;
	overflow: hidden;
}

.form-style-grayfox input[type="button"],
.form-style-grayfox input[type="submit"] {
	-moz-box-shadow: inset 0px 1px 0px 0px #45D6D6;
	-webkit-box-shadow: inset 0px 1px 0px 0px #45D6D6;
	box-shadow: inset 0px 1px 0px 0px #45D6D6;
	background-color: #2CBBBB;
	border: 1px solid #27A0A0;
	display: inline-block;
	cursor: pointer;
	color: #FFFFFF;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	padding: 8px 18px;
	text-decoration: none;
	text-transform: uppercase;
}

.form-style-grayfox input[type="button"]:hover,
.form-style-grayfox input[type="submit"]:hover {
	background: linear-gradient(to bottom, #34CACA 5%, #30C9C9 100%);
	background-color: #34CACA;
}